unit UPromPM;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, ExtCtrls, StdCtrls, Buttons;

type
  TFormPromaxPuestaMarcha = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Image1: TImage;
    BitBtn1: TBitBtn;
    Image2: TImage;
    Image3: TImage;
    Image5: TImage;
    Memo1: TMemo;
    Memo2: TMemo;
    Memo3: TMemo;
    Memo4: TMemo;
    Bevel1: TBevel;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormPromaxPuestaMarcha: TFormPromaxPuestaMarcha;

implementation

{$R *.DFM}
uses unitgen;

procedure TFormPromaxPuestaMarcha.BitBtn1Click(Sender: TObject);
begin
notaabierta:= [];
release;
end;

end.
